
Core - Bug # 38109

Task # 38086 (Closed): Enhance TYPO3 bootstrap mechanism

Status: Resolved Priority: Should have
Author: Susanne Moog Category:
Created: 2012-06-16 Assigned To: Susanne Moog
Updated: 2012-06-16 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Use dispatcher for indexed_search extension
Description

Use the backend module dispatcher for the
indexed_search extension.

Associated revisions
Revision d18cfb61 - 2012-06-16 12:15 - Susanne Moog

[FEATURE] Use mod dispatcher for the indexed_search extension

Use the backend module dispatcher for the
indexed_search extension.

Change-Id: Ie2f925888100f254622e32df777f2e49b469b431
Resolves: #38109
Releases: 6.0
Reviewed-on: http://review.typo3.org/12123
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Reviewed-by: Oliver Klee
Reviewed-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

Revision f5e2af27 - 2012-06-23 23:42 - Susanne Moog

[FEATURE] Use mod dispatcher for the indexed_search extension

Use the backend module dispatcher for the
indexed_search extension.

Change-Id: Ie2f925888100f254622e32df777f2e49b469b431
Resolves: #38109
Releases: 6.0
Reviewed-on: http://review.typo3.org/12123
Reviewed-by: Philipp Gampe
Tested-by: Philipp Gampe
Reviewed-by: Oliver Hader
Reviewed-by: Oliver Klee
Reviewed-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-06-16 11:08 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12123

#2 - 2012-06-16 12:30 - Susanne Moog
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d18cfb61e5642cf24f3aee1c4da46e0f88e22733.
